@import url("../../resources/socialmedia/light/socialmedia.css");
@import url("../../resources/associations/light/associations.css");
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,700,400,300);

/* Back to top button Option*/
a.back-to-top {
display: none !important;
}

body {
    font-family: "Open Sans", "Trebuchet MS", sans-serif;
    font-size: 14px;
    line-height: 22px;
    color: #4d4d4f;
    background: url("body-bg.jpg");
}
div#datapane-wrapper font {
    font-family: "Open Sans", "Trebuchet MS", sans-serif;
    font-size: 15px;
    line-height: 22px;
    color: #4d4d4f;
}
a, a:visited,
#main-navigation-bar .main-navigation-submenu ul li a.more-links,
#main-navigation-bar .main-navigation-submenu ul li a:hover,
#news-events-container .news-event-date,
#locations-container h3,
#locations-branch-controls .locations-branch.active-branch,
.testimonials-item .testimonial-name,
#weather-container .weather-current label, #weather-container .weather-forecast label,
.helping-container h3 {
    color: #99998b;
    font-weight: normal;
}
a:hover,
#default-cta-container .default-cta h4 a:hover {
    color: #000;
}
a.main-nav-header {
    color: #bcb9aa;
    text-decoration: none;
}
a.main-nav-header:hover,
#main-navigation-bar .main-navigation-submenu ul li a.more-links:hover {
    color: #fff;
}
input#top-tribute-search-btn,
a.button,
button#notify-me {
    color: #000;
    background: rgb(230,229,219); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(230,229,219,1) 0%, rgba(212,211,197,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(230,229,219,1)), color-stop(100%,rgba(212,211,197,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(230,229,219,1) 0%,rgba(212,211,197,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(230,229,219,1) 0%,rgba(212,211,197,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(230,229,219,1) 0%,rgba(212,211,197,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(230,229,219,1) 0%,rgba(212,211,197,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e5db', endColorstr='#d4d3c5',GradientType=0 ); /* IE6-9 */
    border: 1px solid #fff;
}
a.button {
    padding: 10px;
}
#frpExtra1 {
    position: absolute;
    top: 0;
    left: 0;
    height: 245px;
    width: 100%;
    background: url("frpExtra1-bg.jpg") repeat-x;
    z-index: -1;    
}
#frpExtra2 {
    position: absolute;
    top: 245px;
    width: 100%;
    height: 410px;
    background: url("frpExtra2-bg.jpg") top left repeat-x;
    z-index: -2;
}
#default-page-body #frpExtra2 {
    top: -75px;
}
#frpExtra3 {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -480px;
    width: 960px;
    height: 1100px;
    background: #fff;
    box-shadow: 0 0 25px rgba(0,0,0,.65);
    z-index: -1;
}
#default-page-body #frpExtra3 {
    height: 250px;
}
#welcome-container h1, .welcome-page h1 {
    font-size: 24px;
    line-height: 36px;
}
#top-container {
    margin: auto;
    width: 960px;
    height: 45px;
    background: url("top-container-bg.jpg") repeat-x;
    z-index: 1 !important;
}
#top-tribute-dropdown-btn {
    margin-top: -10px;
    padding-top: 10px;
    height: 35px;
    color: #fff;
    text-transform: uppercase;
    background: rgb(66,66,66); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(66,66,66,1) 0%, rgba(47,47,47,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(66,66,66,1)), color-stop(100%,rgba(47,47,47,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(66,66,66,1) 0%,rgba(47,47,47,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(66,66,66,1) 0%,rgba(47,47,47,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(66,66,66,1) 0%,rgba(47,47,47,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(66,66,66,1) 0%,rgba(47,47,47,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#424242', endColorstr='#2f2f2f',GradientType=0 ); /* IE6-9 */
}
#top-tribute-dropdown-btn.top-tribute-expanded {
    margin: -1px auto 0;
}
#top-tribute-dropdown {
    margin-top: -16px;
    background: #585858;
    box-shadow: 0 2px 5px #000;
}
#top-tribute-dropdown-container {
    top: 10px;
    color: #fff;
}
#top-tribute-dropdown-container a:hover {
    color: #fff;
}
#top-tribute-dropdown h4, #top-tribute-dropdown h3 {
    font-weight: normal;
}
#top-tribute-dropdown-container p {
    
}
#top-tribute-search-con #top-tribute-view-all {
    display: block;
    padding: 5px;
    text-align: center;
    text-decoration: none;
    border: 1px solid #fff;
    background: #4f4f4f;
}
#top-tribute-search-con input#top-tribute-search-btn {
    height: 25px;
}
.top-tribute-list-hover .top-tribute-list-hover-line {
    color: #242424;
    line-height: 12px;
}
#utility-con {
    margin: auto;
    padding: 0 15px;
    width: 930px;
}
#utility-con #utility-location-maps,
#utility-con #utility-contact,
#utility-con #utility-language {
    margin: 0 10px;
    width: auto;
}
#utility-con #utility-location-maps a,
#utility-con #utility-contact a {
    color: #fff;
    text-decoration: none;
}
#immediate-need-link {
    cursor: pointer;
}
.slider-content {
    margin-top: 14px;
    color: #fff;
    font-size: 14px;
    line-height: 18px;
    background: #808080;
    box-shadow: 0 2px 5px #000;
}
.slider-content a {
    color: #deddcf;
}
#slider-container #slider-prev {
    background: url("slider-arrows.png") left no-repeat;
}
#slider-container #slider-next {
    background: url("slider-arrows.png") right no-repeat;
}
#utility-con #utility-language {
    position: relative;
    top: -2px;
}
/* overriding styles for google translate */
    .goog-te-gadget-simple {
        font-size: 16px !important;
        border: 0 !important;
        background: transparent !important;
    }
    .goog-te-gadget-simple .goog-te-menu-value span {
        color: #fff;
        font-family: "Open Sans", sans-serif;
        font-size: 15px;
    }
    .goog-te-gadget-simple .goog-te-menu-value span {
        border-left-color: #6a6a6a !important;
    }
/*  */
.site-wrapper {
    margin-top: 225px;
    padding: 30px 0 50px;
    width: 960px;
}
#default-page.site-wrapper {
    margin-top: 200px;
    background: #fff url("default-sitewrapper-bg.jpg") top left no-repeat;
    box-shadow: 0 0 15px rgba(0,0,0,.5);
}
#logo-bar-con {
    position: absolute;
    top: -225px;
    padding: 15px 0;
    height: 120px;
    width: 960px;
    background: url("logo-bar-con-bg.jpg") top center no-repeat;
    float: none;
}
#default-page #logo-bar-con {
    top: -200px;
}
#logo-bar-con #logo {
    margin: 0 auto;
    background-position: 50%;
    background-size: contain;
    float: none;
}
#logo-address-con {
    display: none;          /* hidden in order to match the proof */
}
#main-navigation-bar {
    position: absolute;
    top: -75px;
    width: 960px;
    height: 50px;
    text-align: center;
    background: url("main-nav-bg.jpg") top center no-repeat;
}
#main-navigation-bar .main-nav-btn {
    display: inline-block;
    vertical-align: top;
    margin-right: -4px;             /* THIS IS TO COUNTERACT THE SPACING CREATED BY DISPLAY:INLINE-BLOCK */
}
#main-navigation-bar .main-nav-btn:nth-last-child(1) {
    
}
#main-navigation-bar .main-nav-btn a.main-nav-tab {
    padding: 12px 0;
    height: 28px;
    color: #fff;
    text-decoration: none;
    font-size: 15px;
    line-height: 26px;
    white-space: normal;
}
#main-navigation-bar .main-nav-btn a.main-nav-tab:hover {
    color: #bcb9aa;
}
#main-navigation-bar.navigation-6-cols .main-nav-btn a.main-nav-tab {
    width: 135px;
}
#main-navigation-bar.navigation-5-cols .main-nav-btn a.main-nav-tab {
    width: 160px;
}
#main-navigation-bar.navigation-4-cols .main-nav-btn a.main-nav-tab {
    width: 205px;
}
#main-navigation-bar.navigation-3-cols .main-nav-btn a.main-nav-tab {
    width: 265px;
}
#main-navigation-bar.navigation-2-cols .main-nav-btn a.main-nav-tab {
    width: 405px;
}
#main-navigation-bar .main-nav-btn.home-btn a.main-nav-tab {
    width: 60px !important;
    background-image: url("home-icon.png");
}
div.main-navigation-submenu {
    top: 50px;
    padding: 15px 5%;
    width: 90%;
    height: auto;
    color: #bcb9aa;
    text-align: left;
    background: #555;
    border-top: 1px solid #fff;
    box-shadow: 0 2px 5px #000;
}
#main-navigation-bar .main-navigation-submenu .main-navigation-sub-level {
    width: 20%;
    height: auto;
    min-height: 200px;
}
#main-navigation-bar .main-navigation-submenu .flower-column {
    width: 42%;
    color: #fff;
    font-size: 14px;
}
#main-navigation-bar .main-navigation-submenu .flower-column h3 {
    color: #99998b;
    font-size: 18px;
}
a.flower-order-btn {
    width: auto;
}
.single-fg .flower-column {
    margin: 0 auto;
}
#slider-container {
    margin: -55px auto 0;
    width: 100%;
    height: 450px;
}
div#slider-mask {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 80px;
  background: url("slider-mask-bg.png") bottom center no-repeat;
  z-index: 1;
}
#slider-container .slide {
    height: 100%;
    background-position: top center;
    box-shadow: inset 0 5px 10px rgba(0,0,0,.35);
}
#slider-container .slider-controls {
    top: 50%;
}
#slider-container #slider-prev {
    background: url("icon-slider-previous.png") no-repeat;
}
#slider-container #slider-next {
    background: url("icon-slider-next.png") no-repeat;
}
#slogan-box-con {
    position: relative;
    margin: 0 auto;
    width: 90%;
    color: #b2b2b2;
    font-size: 28px;
    border-bottom: 1px solid #ccc;
}
#inner-slogan-box-con {
    padding: 25px 0;
}
.content-wrapper {
    margin: 0 auto;
    width: 80%;
}
#welcome-container {
    width: 880px;
    height: 270px !important;
}
#welcome-inner-container {
    width: 880px;
    height: 270px;
}
#welcome-container img, .welcome-page img {
    margin-right: 35px;
    border: 5px solid #deddcf;
    box-shadow: 0 7px 15px -7px;
}
#welcome-paging .welcome-page-indicator {
  width: 10px;
  height: 10px;
  background: #424242;
}
.welcome-page-btn {
    width: 18px;
    height: 35px;
}
#welcome-prev-page.welcome-page-btn {
    background: url("welcome-prev-bg.png") 50% no-repeat;
}
#welcome-next-page.welcome-page-btn {
    background: url("welcome-next-bg.png") 50% no-repeat;
}
#welcome-paging .welcome-page-indicator.active-page {
    background: #b2b2b2;
}
div#service-listings {
    margin-bottom: 60px;
    padding: 0 35px;
}
#service-listing-toggle {
    border: 0;
    text-align: center;
}
#service-listing-toggle .service-listing-option.first-toggle {
    width: 100%;
    color: #424242;
    font-size: 24px;
    float: none;
}
#service-listing-toggle .service-listing-option {
    display: inline-block;
    float: none;
    padding: 2px 5px;
    font-size: 14px;
    line-height: 22px;
    border-left: 0;
    border-right: 1px solid black;
}
#service-listing-toggle .service-listing-option.last-toggle {
    border: 0;
}
#service-listing-toggle .service-listing-option a {
    color: #828282;
    text-decoration: none;
}
#service-list-con,
#service-list-con.has-photo-con {
    margin: 0 auto;
    padding-top: 10px;
    width: 100% !important;
}
#service-listings-vertical ul.service-listings, #service-listings ul.service-listings {
  text-align: center;
}
#service-listings #service-list-con.has-photo-con .service-listing {
    margin: 0;
    width: 145px;
    height: 165px;
    text-align: center;
    display: inline-block;
    vertical-align: top;
    float: none;
}
#service-listings-vertical .service-listing .service-listing-name,
#service-listings .service-listing .service-listing-name {
    font-size: 14px;
    color: #404040;
}
#service-listings-vertical #service-list-con.has-photo-con .service-listing .service-listing-name .dod,
#service-listings #service-list-con.has-photo-con .service-listing .service-listing-name .dod {
    display: none;      /*hidden in order to match the initial proofs*/
    /*margin: 0 auto;
    color: #404040;
    font-size: 18px;
    text-transform: none;*/
}
#service-listings-vertical .service-listing .service-listing-photo,
#service-listings .service-listing .service-listing-photo {
    margin: 0 auto 10px;
    width: 100px;
    padding: 0 22.5px;
    height: 100px;
    float: none;
}
#tribute-card {
    text-align: left;
}
.service-viewall {
    margin-top: 10px;
    border: 0;
}
.service-viewall {
    padding-top: 15px;
}
.service-viewall a {
    color: #444;
    font-size: 15px;
    text-decoration: none;
}
#service-obit-notification {
    top: 17px;
    left: 135px;
    font-size: 15px;
}
#service-prev {
    width: 35px;
    height: 35px;
    background: url("pagination-service-previous.png") no-repeat;
    text-indent: -99999px;
}
#service-next {
    width: 20px;
    height: 35px;
    background: url("pagination-service-next.png") no-repeat;
    text-indent: -99999px;
}
ul#service-pages,
#service-first,
#service-last {
    display: none;
}
#service-notification-slider {
    bottom: 30px;
}
div#service-pagination-con {
    display: block !important;
}

#tabbed-content-container {
    margin: 0 auto;
    height: 375px;
    background: #fff;
    border: 1px solid #fff;
    box-shadow: 0 0 15px rgba(0,0,0,.65);
}
#tabbed-content-container .tabbed-content .tab {
    width: 158px;
    color: #fff;
    line-height: 50px;
    border-right: 1px solid #fff;
    background: #424242;
}

#tabbed-content-container.tab-5 .tabbed-content .tab {
    width: 190px;
}
#tabbed-content-container.tab-4 .tabbed-content .tab {
    width: 238.5px;
}
#tabbed-content-container.tab-3 .tabbed-content .tab {
    width: 318.34px;
}
#tabbed-content-container .tabbed-content .tab.active {
    background: #828282;
}
#tabbed-content-container .tabbed-content {
    /*width: 30%;*/
}
#tabbed-content-container .tabbed-content .tab-content {
    height: 260px;
}
div#news-events-container {
    padding-right: 20px;
}
#locations-container #locations-column1,
#locations-container #locations-column2 {
    width: 45%;
}
#locations-branch-controls {
    right: 0;
    width: 595px;
}
#locations-branch-controls .locations-branch.active-branch {
    padding: 0 5px;
    color: #555;
    background: #deddcf;
}
#locations-container #locations-column1 {
    margin-bottom: 15px;
}
#locations-container #locations-column2 .locations-googlemap {
    height: 185px;
}
#weather-container .weather-current, #weather-container .weather-forecast {
    margin-bottom: 5px;
}
#weather-container .weather-current label, #weather-container .weather-forecast label {
    margin: 0;
}
div#helping {
    /*margin-right: 15px;*/
    padding-left: 30px;
}
div#grief {
    margin-left: 15px;
    padding-left: 30px;
}
.helping-container {
    margin: 15px 0;
    padding: 25px 10px;
    width: 432px;
    background: #fff;
    height: 350px;
    float: left;
    box-shadow: 0 0 10px rgba(0,0,0,.65);
}
a.helping-container {
    margin: 0;
    height: auto !important;
}
.helping-container .grief-column {
    display: inline-block;
    float: none;
    vertical-align: top;
    width: 42%;
    height: inherit;
}
div#grief.grief-1 .grief-column {
    width: 90%;
}
.helping-container h3 {
    margin: 0;
    color: #3e3e3e;
    font-size: 18px;
    font-weight: normal;
}
form#grief-365-frm, form#grief-52-frm {
    padding: 0 !important;
    width: 100% !important;
}
input#grief365-name,
input#grief365-email,
input#grief52-name,
input#grief52-email {
    margin-top: 5px;
    padding: 2%;
    width: 94%;
    border: 1px solid #b5b5b5;
}
form#grief-365-frm input[type="submit"],
form#grief-365-frm input[type="reset"],
form#grief-52-frm input[type="submit"],
form#grief-52-frm input[type="reset"] {
    margin: 5px 1px 0 0 !important;
    padding: 3px;
    float: left;
    width: 49%;
    border: 1px solid #727272;
    border-radius: 3px;
    box-shadow: inset 0 0 0 1px #fff;
    background: rgb(245,243,231); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(245,243,231,1) 0%, rgba(245,243,231,1) 50%, rgba(221,219,207,1) 51%, rgba(221,219,207,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(245,243,231,1)), color-stop(50%,rgba(245,243,231,1)), color-stop(51%,rgba(221,219,207,1)), color-stop(100%,rgba(221,219,207,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(245,243,231,1) 0%,rgba(245,243,231,1) 50%,rgba(221,219,207,1) 51%,rgba(221,219,207,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(245,243,231,1) 0%,rgba(245,243,231,1) 50%,rgba(221,219,207,1) 51%,rgba(221,219,207,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(245,243,231,1) 0%,rgba(245,243,231,1) 50%,rgba(221,219,207,1) 51%,rgba(221,219,207,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(245,243,231,1) 0%,rgba(245,243,231,1) 50%,rgba(221,219,207,1) 51%,rgba(221,219,207,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f3e7', endColorstr='#dddbcf',GradientType=0 ); /* IE6-9 */
}
.site-wrapper .component-container {
    clear: both;
    background: #74726e;
}
#cta-container {
    position: relative;
    margin: 0 auto;
    padding: 3px 0 25px;
    width: 960px !important;
    height: inherit;
    text-align: center;
    background: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,.65);
}
#cta-container.cta-4 .cta {
  width: 216px;
}
#cta-container .cta {
    display: inline-block;
    vertical-align: top;
    float: none;
    padding-top: 185px;
}
#cta-container .cta h4 a {
    color: #4d4d4f;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}
#cta-container .cta#cta-immediate,
#cta-container .cta:nth-child(1) {
    background: url("cta-immediateNeed-bg.jpg") top center no-repeat;
}

#cta-container .cta#cta-obituaries,
#cta-container .cta:nth-child(2) {
    background: url("cta-obits-bg.jpg") top center no-repeat;
}

#cta-container .cta#cta-prearrangement,
#cta-container .cta:nth-child(3) {
    background: url("cta-prearrange-bg.jpg") top center no-repeat;
}

#cta-container .cta#cta-flowers,
#cta-container .cta:nth-child(4) {
    background: url("cta-orderFlowers-bg.jpg") top center no-repeat;
}
#default-cta-container {
    padding: 0;
}
#default-cta-container .default-cta {
    margin-left: 20px;
    padding-left: 55px;
}
#default-cta-container .default-cta#cta-immediate,
#default-cta-container .default-cta:nth-child(1) {
    background: url("cta-immediateNeed-internal-bg.jpg") top left no-repeat;
}

#default-cta-container .default-cta#cta-obituaries,
#default-cta-container .default-cta:nth-child(2) {
    background: url("cta-obits-internal-bg.jpg") top left no-repeat;
}

#default-cta-container .default-cta#cta-prearrangement,
#default-cta-container .default-cta:nth-child(3) {
    background: url("cta-prearrange-internal-bg.jpg") top left no-repeat;
}

#default-cta-container .default-cta#cta-flowers,
#default-cta-container .default-cta:nth-child(4) {
    background: url("cta-orderFlowers-internal-bg.jpg") top left no-repeat;
}
#footer-container {
    position: relative;
    width: 100%;
    color: #fff;
    background: url("default-footer-bg.jpg");
}
#footer-container .component-container {
    clear: both;
}
#associations-container .associations-logo, #social-container .social-logo {
    background-repeat: no-repeat;
    background-position: 50%;
    text-indent: -99999px;
    vertical-align: top;
}
#footer-sitemap {
    width: 55%;
    float: right;
}
#footer-sitemap .footer-sitemap-col {
    display: inline-block;
    float: none;
    vertical-align: top;
    margin-bottom: 25px;
    text-align: left;
}
#footer-sitemap .footer-sitemap-col a.footer-sitemap-header {
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
}
#footer-sitemap .footer-sitemap-col ul li {
    padding-left: 0;
}
#footer-sitemap .footer-sitemap-col ul li a {
    color: #deddcf;
    font-size: 12px;
    text-decoration: none;
}
.footer-inner-container {
    margin: 0 auto;
    width: 940px;
    overflow: auto;
}
#footer-logo {
    width: 30%;
    float: left;
    height: 200px;
    background: url("../../../../default-footer-logo.png") top center no-repeat;
    background-size: 250px;
    /*background-size: 90%;*/
}
#footer-container .component-container {
    margin-top: 50px;
    width: 30%;
    float: left;
}
div#associations-container, div#social-container {
    padding-bottom: 25px;
    width: 300px !important;
    height: inherit;
    text-align: left;
}
#social-container:before {
    content: "Connect with Us";
    display: block;
    padding-bottom: 20px;
    font-size: 24px;
    text-transform: uppercase;
}
#associations-container:before {
    content: "Associations";
    display: block;
    padding: 20px 0;
    font-size: 24px;
    text-transform: uppercase;
}
#associations-container .associations-logo, #social-container .social-logo {
    width: 120px !important;
    background-position-x: left;
}
#associations-container .associations-logo {
    height: 65px;
}
#social-container .social-logo {
    height: 50px;
}
#main-footer-con {
    padding-top: 25px;
    border-top: 1px solid #afafaf;
    box-shadow: 0 -5px 5px -5px rgba(0,0,0,.5);
    clear: both;
}
.footer-locations {
    margin: auto;
    width: 90%;
}
.main-footer-communites {
    margin: 0 auto 25px;
    max-width: 900px;
    color: #fff;
    font-size: 18px;
}
.main-footer-address {
    margin-bottom: 25px;
    padding: 0 15px;
    display: inline-block;
    vertical-align: top;
    max-width: 25%;
    font-size: 14px;
    color: #deddcf;
}
.footer-phone {
    font-size: 24px;
    color: #fff;
}
.footer-email a {
    color: #fff;
}
.footer-email a:hover {
    color: #deddcf;
}
#admin-footer-wrapper {
    margin-top: 50px;
    padding: 40px 30%;
    color: #bcb9aa;
    text-align: center;
    background: #424242;
    clear: both;
}
#admin-footer-wrapper a {
    color: #bcb9aa;
    text-transform: uppercase;
    text-decoration: none;
}
#default-page #main-navigation-bar {
    top: -50px;
    margin-bottom: 50px;
}
#content-wrapper {
    margin: 0 auto;
    padding-top: 75px;
    /*width: 880px;*/
}
#content-wrapper #column1 {
    position: relative;
    padding: 0;
    width: 230px !important;
    background: none;
}
#sub-navigation {
    margin-bottom: 50px;
    padding: 20px 0 0;
}
#sub-navigation .sub-nav-item {
    border: 0;
}
#sub-navigation .sub-nav-item > a {
    color: #fff;
    font-size: 16px;
    font-weight: normal;
    background: #616161;
    border-bottom: 1px solid #fff;
}
#sub-navigation .sub-nav-item a:hover {
    background: #74726e;
    color: #fff;
}
#sub-navigation .sub-navigation-level2 li a {
    color: #7a7a7a;
}
#sub-navigation .sub-navigation-level2 {
    padding: 5px 0;
    background: #ecece8;
}
#sub-navigation .sub-navigation-level2 li.sub-item-active a {
    color: #000;
}
#sub-navigation .sub-navigation-level2 li a:hover {
    color: #fff;
}
#default-cta-container .default-cta h4 a {
    font-size: 14px;;
    text-decoration: none;
}
#default-cta-container .default-cta h4 a:hover {
    color: #74726e;
}
#content-wrapper #datapane-wrapper {
    padding: 0 25px;
    width: 600px !important;
}
#default-page-body #grief {
    display: none;
}

.frp_template_tribute-gifts  #content-wrapper #datapane-wrapper {
    width: 100% !important;
}
#content-wrapper #datapane-wrapper h1 {
    font-size: 36px;
    line-height: 40px;
    font-weight: normal;
}
#contactDatapane {
    margin-top: 50px;
}
.childBrowserItem {
    padding: 15px 10px 10px 10px;
    margin-bottom: 15px;
    min-height: 125px;
    border-bottom: 1px solid #e5e5e5;
}
.childBrowserImage {
    margin-right: 15px;
    width: 110px !important;
    height: 120px !important;
    float: left;
}
.childBrowserImage img {
    width: 85px;
}
#childBrowser .childbrowserhlink:hover {
    color: #b4c832 !important;
}
span.frp_businesslist_businessname {
    color: #000;
}
#flowerOrderingListings li {
    margin-right: 15px;
    list-style: none;
}
ul.frp_toggle_controls {
    width: 100%;
    height: 30px;
}
ul.frp_toggle_controls li {
    display: inline-block;
}
ul.frp_toggle_controls a {
    cursor: pointer;
}
ul.frp_toggle_controls .frp_toggle_active a {
    color: #000;
    border-bottom: 1px solid #ccc;
}
#currentListPlaceholder_flowerOrderingListings,
#pastListPlaceholder_flowerOrderingListings,
#vetsListPlaceholder_flowerOrderingListings,
#heroesListPlaceholder_flowerOrderingListings {
    clear: both;
}
#flowerOrderingListings .list_placeholder li {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #ccc;
}
#flowerOrderingListings .list_placeholder li .frp_tributelist_image {
    float: left;
    margin: 0 25px 25px 0;
}


/****** RESPONSIVE STYLES ******/

@media screen and (max-width: 960px) {
    #top-container #utility-con {
        width: 95%;
    }
    div.site-wrapper {
        width: 100%;
    }
    #default-page.site-wrapper {
        background: #fff url("default-sitewrapper-bg.jpg") 50% -25px no-repeat;
        background-size: 90%;
    }
    #top-container,
    #main-navigation-bar,
    #logo-bar-con,
    #slider-container,
    #frpExtra3 {
        left: 50%;
        margin-left: -369px;
        width: 735px;
    }
    #frpExtra3 {
        height: 1085px;
    }
    #main-navigation-bar .main-nav-btn a.main-nav-tab {
        padding: 5px 0 0;
        height: 45px;
        line-height: 45px;
    }
    #main-navigation-bar .main-nav-btn#main-nav-flowers a.main-nav-tab {
        line-height: 20px;
    }
    #main-navigation-bar.navigation-6-cols .main-nav-btn a.main-nav-tab {
        width: 100px;
    }
    #main-navigation-bar .main-nav-btn a.main-nav-tab span {
        
    }
    div#main-navigation-bar .main-navigation-submenu .main-navigation-sub-level {
        padding-left: 10px;
        width: 155px;
    }
    #slider-container {
        /*min-height: 300px;*/
        height: 375px;
    }
    #slogan-box-con {
        width: 70%;
        font-size: 22px;
    }
    #welcome-container {
        width: 655px;
        height: 375px !important;
    }
    .slider-container-shadow {
        height: 18px;
        width: 90%;
        background-size: contain;
    }
    div#service-listings {
        margin: 25px auto 0;
        width: 665px;
    }
    div#service-listings #service-list-con.has-photo-con .service-listing {
        width: 130px;
        height: 185px;
    }
    #service-listings-vertical .service-listing .service-listing-photo, #service-listings .service-listing .service-listing-photo {
        width: 100px;
        height: 100px;
        padding: 0 15px;
        margin-right: 0 !important;
    }
    #service-listing-toggle {
        width: 100%;
    }
    .service-viewall {  
        min-height: 100px;
    }
    #service-prev, #service-next {
        top: 10%;
    }
    #tabbed-content-container {
        width: 732px;
    }
    #tabbed-content-container .tabbed-content .tab {
        padding-top: 5px;
        height: 45px;
        width: 133px;
        line-height: 18px;
    }
    #tabbed-content-container.tab-6 div.tab {
        width: 121px;
    }
    #tabbed-content-container.tab-5 .tabbed-content div.tab {
        width: 146px;
    }
    #tabbed-content-container.tab-4 .tabbed-content div.tab {
        width: 166px;
    }
    #tabbed-content-container.tab-3 .tabbed-content div.tab {
        width: 243px;
        height: 28px;
    }
    #tabbed-content-container.tab-2 .tabbed-content div.tab {
        width: 50%;
        height: 28px;
    }
    #tabbed-content-container.tab-1 .tabbed-content div.tab {
        width: 100%;
        height: 28px;
    }
    #locations-container #locations-column1 {
        width: 235px;
    }
    #locations-container #locations-column2,
    #locations-container #locations-column2 .locations-googlemap {
        width: 360px;
    }
    #locations-branch-controls {
        width: 440px;
    }
    .helping-container {
        margin: 15px auto !important;
        float: none;
        width: 695px;
        height: auto !important;
    }
    div#helping, div#grief {
        
    }
    .helping-container .grief-column, .helping-container .column1, .helping-container .column2 {
        padding: 0 !important;
        width: 48%;
    }
    .site-wrapper .component-container {
        margin: auto;
        width: 735px;
    }
    div#cta-container {
        margin: 0 auto;
        height: inherit;
        width: 735px !important;
    }
    #cta-container.cta-4 #cta-inner-container .cta {
        width: 21%;
    }
    #footer-container {
        width: 100% !important;
    }
    .footer-inner-container {
        width: 90%;
    }
    #associations-container .associations-logo, #social-container .social-logo {
        width: 71px !important;
    }
    #admin-footer-wrapper {
        padding: 40px 20%;
    }
    div#content-wrapper {
        width: 735px;
    }
    #content-wrapper #datapane-wrapper {
        padding: 0 0 0 15px;
        width: 55% !important;
    }
    div#vmwWrapper {
        background-size: contain;
    }
    div#vmwHeaderWrapper {
        padding-top: 45% !important;
        width: 95%;
    }
    .main-footer-communites {
        width: 700px;
    }
}



@media screen and (max-width: 750px) {
    body {
        margin-top: 57px !important;
    }
    div.site-wrapper {
        width: 450px;
    }
    #utility-con #utility-language {
        display: none;
    }
    #mobile-navigation #mobile-menu-back, #mobile-navigation #mobile-menu-btn {
        color: #fff;
        background: rgb(75,74,69); /* Old browsers */
        background: -moz-linear-gradient(top,  rgba(75,74,69,1) 0%, rgba(38,38,35,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(75,74,69,1)), color-stop(100%,rgba(38,38,35,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  rgba(75,74,69,1) 0%,rgba(38,38,35,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  rgba(75,74,69,1) 0%,rgba(38,38,35,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  rgba(75,74,69,1) 0%,rgba(38,38,35,1) 100%); /* IE10+ */
        background: linear-gradient(to bottom,  rgba(75,74,69,1) 0%,rgba(38,38,35,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4b4a45', endColorstr='#262623',GradientType=0 ); /* IE6-9 */
    }
    div#logo-bar-con {
        margin-left: -225px;
        width: 450px;
        height: 120px;
        border-bottom: 1px solid #929292;
        box-shadow: 0 0 15px rgba(0,0,0,.5)
    }
    #frpExtra3 {
        top: 245px;
        margin-left: -225px;
        height: 430px;
        width: 450px;
    }
    #top-container {
        left: 0;
        margin: 0;
        width: 100%;
    }
    .slider-content {
        width: 370px;
    }
    div#logo-bar-con #logo {
        width: 250px;
    }
    #slider-container {
        margin: -54px auto 0;
        left: inherit;
        height: 250px !important;
        min-height: initial;
        width: 450px;
    }
    .slider-container-shadow {
        height: 11px;
    }
    #slogan-box-con {
        width: 390px;
        font-size: 18px;
    }
    #slogan-box-con #inner-slogan-box-con:before {
        width: 410px;
    }
    #welcome-container {
        margin: 0 auto 50px;
        width: 380px;
        height: 270px !important;
    }
    #welcome-inner-container {
        width: 380px;
        height: 270px;
    }
    div#service-listings {
        width: 380px;
        background: #fff;
    }
    #service-listing-toggle .service-listing-option.first-toggle {
        line-height: 24px;
    }
    #service-listings #service-list-con li.service-listing {
        width: 173px !important;
    }
    #service-listings-vertical .service-listing .service-listing-photo, #service-listings .service-listing .service-listing-photo {
        width: 126px;
        height: 126px;
    }
    div#service-obit-notification {
        top: 15px;
        left: 125px;
    }
    #service-notification-slider {
        left: auto;
        bottom: 120px;
        width: 328px;
    }
    #tabbed-content-container .tabbed-content .tab {
        padding: 10px 0;
        height: inherit;
    }
    #locations-branch-controls {
        width: 100%;
    }
    .branch-container { 
        width: 100%;
    }
    #mobile-welcome {
        width: 80%;
        margin: 0 auto;
    }
    #tabbed-content-container div.tabbed-content .tab-content,
    #mobile-welcome.tabbed-content .tab-content {
        width: 380px !important;
    }
    #tabbed-content-container {
        width: 450px;
        height: auto !important;
    }
    #tabbed-content-container .tabbed-content .tab {
        width: 100% !important;
    }
    #weather-container .weather-image {
        position: absolute;
    }
    .site-wrapper #locations-container #locations-column2 {
        width: 300px;
        height: 150px;
    }
    .site-wrapper #locations-container #locations-column2 .locations-googlemap {
        width: 300px;
        height: 150px;
    }
    div#helping, div#grief {
        width: 400px;
        text-align: center;
    }
    div#grief {
        margin-left: 15px;
        padding-left: 25px;
        padding-right: 25px;
    }
    #grief .helping-content {
        margin: 0 auto;
        width: 100% !important;
        float: none !important;
    }
    div#helping {
        margin: 0;
        padding-bottom: 50px;
    }
    div#helping, div#grief {
        padding: 15px 25px 50px 25px;
    }
    .helping-container h3 {
        margin-top: 25px;
        line-height: 35px;
    }
    input#grief365-name, input#grief365-email, input#grief52-name, input#grief52-email {
        width: 90%;
    }
    form#grief-365-frm input[type="submit"], form#grief-365-frm input[type="reset"], form#grief-52-frm input[type="submit"], form#grief-52-frm input[type="reset"] {
        float: initial;
        width: 30%;
    }
    .site-wrapper .component-container {
        width: 450px;
    }
    div#cta-container {
        height: inherit;
        width: 450px !important;
    }
    #cta-inner-container {
        text-align: center;
    }
    #cta-container .cta {
        display: inline-block;
        float: none;
    }
    .footer-inner-container {
        padding-top: 25px;
    }
    #footer-logo {
        margin-bottom: 25px;
        width: 100%;
        height: 100px;
        background-size: contain;
    }
    #footer-container .component-container {
        margin-top: 0;
        width: 100%;
    }
    div#associations-container, div#social-container {
        padding: 0 3%;
        height: auto;
        width: 90% !important;
        text-align: center;
        overflow: hidden;
    }
    #social-container:before, #associations-container:before {
        font-size: 16px;
    }
    .main-footer-communites {
        margin: 0 auto 25px;
        padding-top: 40px;
        width: 90%;
    }
    .footer-locations {
        width: 90%;
    }
    div.main-footer-address {
        margin-bottom: 25px;
        width: 40%;
        max-width: none;
    }
    #admin-footer-wrapper a {
        display: inline-block;
    }
    #admin-footer-wrapper a:nth-last-child(1) {
        clear: both;
    }
    div#content-wrapper {
        width: 100%;
    }
    #content-wrapper #datapane-wrapper {
        margin: 0 auto !important;
        width: 80% !important;
        float: none;
        padding: 0;
    }
}

@media screen and (max-width: 479px) {
    div.site-wrapper {
        width: 320px;
    }
    #frpExtra1 {
        height: 215px;
    }
    #frpExtra2 {
        top: -15px;
        height: 410px;
    }
    #default-page-body #frpExtra2 {
        display: none;
    }
    #frpExtra3 {
        display: none;
        top: 215px;
        height: 107px;
    }
    #utility-con {
        margin: 0 auto !important;
        padding: 0 5%;
        width: 90% !important;
        font-size: 14px;
    }
    #utility-con #utility-immediate-need {
        width: 32%;
        margin-top: -2%;
        line-height: 17px;
    }
    #utility-con #utility-location-maps, #utility-con #utility-contact, #utility-con #utility-language {
        margin-top: -2%;
        line-height: 17px;
    }
    .site-wrapper {
        margin-top: 125px;
    }
    div#logo-bar-con {
        top: -125px;
        margin-left: -160px;
        width: 320px;
    }
    div#logo-bar-con #logo {
        height: 100px;
    }
    #welcome-container {
        margin: auto;
        width: 85%;
        height: 280px !important;
    }
    .slider-content {
        position: relative;
        left: -20px;
    }
    #slider-container {
        margin: 15px auto 0;
    }
    #slider-container,
    #slider-container .slide {
        height: 160px !important;
        min-height: inherit;
        width: 320px;
    }
    div#slider-mask {
        background-size: contain !important;
    }
    .slider-container-shadow {
        display: none;
    }
    #slogan-box-con {
        width: 280px;
        background: #fff;
    }
    #inner-slogan-box-con {
        margin: auto;
        width: 280px;
        white-space: normal;
        line-height: 28px;
    }
    #slogan-box-con #inner-slogan-box-con:before {
        width: 280px;
    }
    div#service-listings {
        margin-top: 0;
        padding: 20px;
        width: 280px;
        border-top: 10px solid #deddcf;
    }
    #service-listing-toggle {
        width: 100%;
    }
    #service-listing-toggle .service-listing-option.first-toggle {
        margin: 0;
        text-align: center;
        line-height: 20px;
    }
    #service-listing-toggle .service-listing-option {
        display: block;
        margin: 0;
        float: none;
        text-align: center;
        border: 0;
    }
    #service-listings #service-list-con li.service-listing {
        margin: 0 auto 25px !important;
        padding-left: 0 !important;
        width: 50% !important;
    }
    #service-listings .service-listing img.service-listing-photo {
        display: block;
        margin: 0 auto;
    }#service-listings-vertical .service-listing .service-listing-photo, #service-listings .service-listing .service-listing-photo {
        width: 125px;
        height: 125px;
    }
    .service-viewall a {
        width: 175px;
    }
    div#service-pagination-con {
        margin-top: -60px;
    }
    #service-prev {
        left: 10px;
    }
    #service-next {
        right: -5px;
        left: auto;
    }
    #service-obit-notification {
        width: 100%;
    }
    div#service-notification-slider {
        top: -120px;
        left: -35px;
        margin: 0;
        width: 300px;
    }
    div#tabbed-content-container {
        width: 318px;
    }
    #tabbed-content-container div.tabbed-content .tab-content, #mobile-welcome.tabbed-content .tab-content {
        padding: 35px 5% !important;
        width: 90% !important;
    }
    .site-wrapper #locations-container #locations-column2 .locations-googlemap {
        width: 280px;
    }
    #welcome-inner-container {
        width: 100% !important;
    }
    div#tabbed-content-container div.tabbed-content #locations-content.tab-content {
        height: 500px;
    }
    #locations-branch-controls {
        width: 100%;
    }
    #weather-container .weather-current, #weather-container .weather-forecast {
        margin: 0;
        width: 90%;
        float: none;
    }
    #weather-container .weather-image {
        position: relative;
        float: right;
    }
    div#helping, div#grief {
        padding: 20px;
        width: 280px;
    }
    .site-wrapper .component-container {
        width: 320px;
    }
    div#cta-container {
        width: 320px !important;
    }
    #main-footer-con,
    #cta-container,
    #associations-container,
    #social-container,
    .main-footer-address {
        text-align: center;
    }
    #footer-container .component-container {
        padding: 50px 0;
        width: 100%;
    }
    #social-container:before, #associations-container:before {
        font-size: 22px;
    }
    #associations-container .associations-logo, #social-container .social-logo {
        margin: 4px;
    }
    .footer-locations {
        width: 100%;
    }
    div.main-footer-address {
        width: 270px;
    }
    #admin-footer-wrapper {
        margin: 0 auto;
        padding: 40px 25%;
        font-size: 12px;
    }
    #default-page.site-wrapper {
        margin-top: 170px;
    }
    #default-page #logo-bar-con {
        top: -170px;
    }
    #default-page.site-wrapper {
        background-size: 200%;
    }
    #content-wrapper #datapane-wrapper {
        width: 100% !important;
        padding: 0 !important;
    }
    div#content-wrapper {
        width: 85%;
    }
    #bom-page-body div#content-wrapper {
        width: 100%;
    }
}